Destruct the HTTP response.

- « Swoole\Http\Response::cookie

- Swoole\Http\Response::end »

- PHP Manual
- Swoole\Http\Response
- Destruct the HTTP response.

# Swoole\Http\Response::__destruct

(PECL swoole >= 1.9.0)

Swoole\Http\Response::__destruct — Destruct the HTTP response.

### Description

public Swoole\Http\Response::__destruct(): void

### Parameters

This function has no parameters.

### Return Values